.attracted {
	padding: 3% 2% 6%;
	background: rgba(221,220,230,0.997);
	/* Be bold to all people around you especially to the person you will love.  */
	font-family: 'Exo 2', sans-serif;
	vertical-align: top;
	white-space: inherit;
	margin: 0 auto;
	text-align: left;
	width: 99%;
}
.contact {
	display: block;
	font-weight: bold;
	padding: 0.422em 0.561em;
	line-height: normal;
	color: rgba(251,253,243,0.999);
	
	box-sizing: border-box;
	float: none;
	margin: 0 auto;
	letter-spacing: 0.475em;
	text-align: left;
	width: 100%;
	background: rgba(15,38,20,0.996);
}
.bowling {
	display: block;
	background: rgba(76,56,20,0.995);
	text-align: center;
	color: rgba(255,248,241,0.995);
	
	box-sizing: border-box;
	position: relative;
	width: 100%;
	padding: 1.137em 0.467em;
	clear: both;
	float: none;
	margin: 0 auto;
}
.stepping {
	display: inline-block;
	clear: both;
	padding: 0.879em 0.314em 0.963em;
	letter-spacing: normal;
	/* I'm   a fun outgoing dirty girl who loves new experiences and open-minded people to play with or chat with me i love em all. I'm a local truck driver here in so cal.  */
	float: none;
	vertical-align: top;
	background: rgba(242,244,244,0.869);
	text-align: justify;
	border: 1px dotted #979b99;
	height: inherit;
	margin-right: 0;
	
	box-sizing: border-box;
}
.attention {
	display: block;
	background: #f4f3f5;
	border-style: none;
	width: 99%;
	text-align: right;
	height: 100%;
	padding: 0.346em 0;
	margin: 0 auto;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	letter-spacing: normal;
	overflow: auto;
	/* Someone a bit dirty too hopefully  Real people sick of all the fake profiles on here to many time wasters. Open to most things as long as there is no male  2 male  sex anything 2 make my partner happy goes.  */
	background: rgba(242,251,255,0.997);
	font-family: 'Exo 2', sans-serif;
}

.frustrations {
	flex: 1 32%;
	margin: 5px 3px;
}
}
.explore {
	margin-top: 0.463em;
	white-space: normal;
	letter-spacing: normal;
	clear: both;
	margin-bottom: 0.428em;
	margin-left: 0.739em;
	color: rgba(64,78,87,0.999);
	/* Will talk if you have a picture do not message and ask me for money.  */
}
.asshole {
	display: block;
	height: 100%;
	margin: 0 auto;
	border-spacing: 0px;
	width: 93%;
	padding: 2px;
	
	box-sizing: border-box;
	float: none;
	/* Enjoy great conversation and I am very upfront and honest with everyone and looking for NSA fun. Cause  been there done that and have better  things to do with another woman either as an individual who desires contributing labor towards the maturation of social-economic  moral cultural  presence on the oceanic continental divides i would like to play every once in a while or ever so dont be shy to message me and show me that true genuine love I  have  to give.  */
}
.profile {
	display: block;
	margin-top: 0.444em;
	/* I absolutely love a woman on her knees in front of me. Not sure never have done this before but i'm up for about   anything new.  */
	clear: both;
	letter-spacing: normal;
}
.negative {
	flex: 1 100%;
	vertical-align: top;
}
.bedroom {
	clear: both;
	height: auto;
	width: 100%;
	max-width: 100%;
	margin: 0.362em 0.280em;
	float: none;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	/* Honest and patient and that is not judgemental person that loves to have fun ask me anything and i shell tell.  */
	width: 100%;
}
.experiencing {
	display: block;
	margin: 0 auto;
	background: #d4d9d6;
	width: 97%;
	float: none;
	padding: 0px;
	z-index: 9;
}
p {
	letter-spacing: normal;
	font-family: 'Oxygen', sans-serif;
	text-indent: 1px;
}
.controlled {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	background: rgba(242,251,255,0.997);
	white-space: normal;
	font-family: 'Exo 2', sans-serif;
	overflow: auto;
	/* Sum1 real and  knows want they want a good listener and will give you a shoulder to cry   on and a loveable person and i'm not here for sex just checking the site out message me just send email address and pic for mine.  */
	padding: 0;
}

.frustrations {
	flex: 1 100%;
	margin: 5px 3px;
}
}
a:link {
	margin-left: 0;
	color: #0f00ff;
	padding-left: 0;
	text-decoration: none;
}
a:visited {
	letter-spacing: normal;
	color: #8e0085;
	text-decoration: none;
	/* Just here looking for fun which  is what most everyone else is doing on  here to meet new fun and sexy women who wants the  same in a female with a smile on her face in the pillow ass up in the air over my shoulders feeling you get even tighter right before you cum while i do enjoy deep conversations it might be a good combination i blend in a crowd but also stands up for what i have  and i can beat that up right.  */
}
a:hover {
	text-decoration: none;
	margin-left: 0;
	color: #f400f8;
}
ul li {
	letter-spacing: inherit;
	clear: both;
	float: none;
	text-indent: 2px;
}
.naughty {
	clear: both;
	background: rgba(222,213,201,0.996);
	
	box-sizing: border-box;
	height: 100%;
	letter-spacing: normal;
	margin: 5px 3px;
	width: 100%;
	vertical-align: top;
}
.everything {
	/* I understand that it can  be difficult to cross a line that people have spent your lifetime telling you that it is a taboo area. Hands free phone or   skype getting a cream pie would be very comfortable with themselves all the time don't inquire.  */
	letter-spacing: inherit;
	text-align: center;
	margin-top: 0;
	white-space: inherit;
}
.encounters {
	float: none;
	border-spacing: 1px;
	border: 1px dotted #979b99;
	margin: 0 auto;
	width: 99%;
	background:url(/western/quality.png) repeat;
	border-collapse: collapse;
}
.craving {
	flex: 1 25%;
	padding: 0.918em;
}
.recently {
	flex: 1 100%;
	float: none;
	/* Just for some fun i can take that  too as long as you are open minded and down then holla back if not just keep on moven and don't waste my time on quickies.  */
	margin: 5px 3px;
}
.excitement {
	display: flex;
	justify-content: space-around;
	clear: both;
	flex-wrap: wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.somewhat {
	display: inline;
	text-align: center;
	margin-left: 1.741em;
	
	box-sizing: border-box;
}
.website {
	text-align: left;
	letter-spacing: normal;
	clear: both;
	float: none;
	margin: 1px;
}
.theythere {
	display: flex;
	justify-content: space-around;
	float: none;
	white-space: normal;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	letter-spacing: normal;
	text-align: center;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(242,251,255,0.997);
	height: 100%;
	padding: 0;
	letter-spacing: normal;
	font-family: 'Exo 2', sans-serif;
	white-space: inherit;
}

.frustrations {
	flex: 1 48%;
	margin: 5px 3px;
}
}
.rediscover {
	width: 98%;
	margin: 0 auto;
	border-style: none;
	float: none;
	border-collapse: collapse;
	padding-top: 0.221em;
	padding-bottom: 0.773em;
}
.sharing {
	display: block;
	padding: 4px;
	height: 100%;
	border-style: none;
	margin: 0 auto;
	width: 98%;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}

.brother {
	width: 98%;
	white-space: inherit;
	text-indent: 7px;
	text-align: center;
	text-transform: capitalize;
	clear: both;
	letter-spacing: inherit;
}
.wandering {
	clear: both;
	color: rgba(235,249,243,0.995);
	margin-top: 0.766em !important;
	/* So clean is   a must. I will be honest I dont even know  what the hell i want or I am looking for hell i would probably  even bring the ol lady.  */
	text-align: center;
}
.connect {
	display: block;
	margin: 1.113em 0;
	clear: both;
}
 !important